.btn-white {
  background-color: #fff !important;
  color: #7b2352 !important;
  margin-top: 20px;
}
.btn-white:hover,
.btn-white:active {
  background-color: #7b2352 !important;
  color: #fff !important;
}
.btn-white:hover .icon,
.btn-white:active .icon {
  background-color: #fff !important;
}
.btn-white:hover .icon:before,
.btn-white:active .icon:before {
  color: #7b2352 !important;
}
.icon-rotated:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #fff !important;
  width: 2.7rem;
  height: .5rem;
}
.icon-rounded {
  border-radius: 50%;
  display: inline-block;
  font-size: .875rem;
  height: 2.22rem;
  line-height: 2.7rem;
  margin-right: 1rem;
  text-align: center;
  offset-rotate: 90deg;
  width: 2.22rem;
  background-color: #7b2352 !important;
}
#block-menu-menu-learning-hub-menu {
  margin-top: 35px;
}
.page-node .block__content > article.node.node-lh-page {
  margin-top: 35px;
  padding-bottom: 0;
}
.page-node article.node.node-lh-news .block__content > .view-mc-videos {
  padding-bottom: 0;
}
article.node h2 {
  margin-top: 0;
  padding-top: 0;
}
.block-views .block__content .views-news-page .view-content .col .col-wrapper.mh-200 {
  min-height: 300px;
  padding: 15px;
}
.block-views .block__content .views-news-page .view-content .col .col-wrapper.mh-200 a.news-link .news-image .news-type {
  left: 0;
}
.block-views .block__content .views-news-page .view-filters .views-widget label.control-label:not(.element-invisible) {
  display: none;
}
.page-node .views-news-page.view-lh-news {
  font-size: 1em;
  padding-bottom: 0;
}
.block-views .block__content .view-lh-news .views-exposed-form .form-item-field-lh-news-type-tid select {
  max-width: 100px;
}
.block-views .block__content .view-lh-news .views-exposed-form input[name="body_value"] {
  width: 180px;
}
.block-views .block__content .view-lh-news .views-exposed-form .form-item-field-firstname-value {
  width: 150px;
}
.block-views .block__content .events-page-view.view-lh-events a.add-content {
  width: 200px;
  text-align: center;
  margin-bottom: 30px;
}
.page-node .events-page-view.view-lh-events {
  font-size: 1em;
}
.block-views .block__content .view-lh-news a.add-content {
  margin-bottom: -10px;
  width: 200px;
  text-align: center;
}
.block-views .block__content .view-lh-news .view-content .col .col-wrapper a.news-link .news-image {
  min-height: 184px;
}
.block-views .block__content .view-lh-news .view-content .col .col-wrapper .news-author {
  color: #333;
  font-weight: 600;
  font-size: 0.789em;
  margin-bottom: 5px;
}
article.node .view-display-id-block_other h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
article.node .view-display-id-block_other .row.header {
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  text-transform: uppercase;
}
article.node .view-display-id-block_other .row {
  padding: 10px 0;
}
article.node .view-display-id-block_other .row:not(.header):hover {
  background-color: #ebebeb;
}
.view-display-id-block_other a.btn.btn-primary {
  width: 100%;
  padding: 10px 25px;
  text-align: center;
  margin: 0;
}
@media only screen and (max-width: 480px) {
  .view-display-id-block_other a.btn.btn-primary {
    padding: 5px 10px;
  }
}
.view-related-news-module-page .col-xs-12.col-md-7 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.view-related-news-module-page .col-xs-12.col-md-7 > div.news-title {
  margin: 10px 0;
}
a.btn.btn-highlight {
  margin: 1em 0;
  background: #e5e5e5;
  color: #535353;
  font-size: 1em;
}
div.coming-soon {
  position: absolute;
  top: 50%;
  background-color: #ab0067;
  padding: 10px;
  opacity: 0.9;
  color: white;
  z-index: 1;
}
.coming-soon p {
  margin: 0;
}
img.round-image {
  border-radius: 50%;
}
.paragraphs-item-lh-numbers-container-component h2 {
  text-transform: uppercase;
  margin-bottom: 20px;
}
.paragraphs-item-lh-numbers-container-component p {
  margin-bottom: 20px;
}
.circle-col {
  text-align: center;
}
.circle-col .circle {
  margin: auto;
  width: 160px;
  height: 160px;
  border: 3px solid #ab0067;
  border-radius: 50%;
  background-color: #eee;
  position: relative;
}
.circle-col .circle p {
  color: #ab0067;
  font-weight: 700;
  font-size: 2em !important;
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  line-height: inherit;
}
.circle-col .circle-description p {
  color: #333;
  margin-top: .5em;
  font-size: 1.2em;
  font-weight: inherit;
}
.entity-paragraphs-item .row {
  margin-top: 40px;
  margin-bottom: 40px;
}
.view-lh-related-news .news-image {
  min-height: 270px;
}
.view-lh-related-news .news-published {
  margin-top: 20px;
}
.view-lh-related-news .mb-15 {
  margin-bottom: 15px;
}
.page-node .views-news-page.view-lh-related-news {
  font-size: 1em;
}
.entity-paragraphs-item .view-lh-videos .row {
  margin-top: 0;
  margin-bottom: 0;
}
.view-lh-videos .video-embed .video-image {
  position: relative;
  min-height: 250px;
}
.view-mc-related-videos-node .view-lh-videos .video-embed .video-image {
  min-height: 155px;
}
.view-lh-videos .video-embed .video-image .video-iframe {
  padding-top: 15px;
}
.view-lh-videos .video-embed .video-image .video-iframe iframe,
.view-lh-videos .video-embed .video-image .video-iframe video {
  width: 100%;
  min-height: 250px;
  border-width: 0;
}
.view-mc-related-videos-node .view-lh-videos .video-embed .video-image .video-iframe iframe,
.view-mc-related-videos-node .view-lh-videos .video-embed .video-image .video-iframe video {
  min-height: 155px;
}
.view-mc-related-videos-node .block-views .block__content .view-mc-videos .view-content .col .col-wrapper {
  min-height: 325px;
}
.view-lh-videos .video-embed .video-image span.video-duration {
  position: absolute;
  top: 15px;
  right: 0;
  padding: 10px 20px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
}
.view-lh-videos .video-embed .video-title {
  display: block;
  padding: 10px 0;
  text-decoration: none;
  line-height: 130%;
  color: #333;
  font-weight: 600;
}
#block-menu-menu-eu-login-menu li.leaf {
  display: inline-block;
}
#block-menu-menu-eu-login-menu ul.menu {
  max-width: none;
  text-align: right;
}
#block-menu-menu-eu-login-menu .om-leaf--description {
  display: none;
}
.editor-tabs .container-fluid ul.tabs--primary.nav.nav-tabs {
  padding-top: 0;
  top: 0;
  border: none;
}
.editor-tabs .container-fluid ul.tabs--primary.nav.nav-tabs li {
  margin-bottom: 0;
}
.editor-tabs .container-fluid ul.tabs--primary.nav.nav-tabs li.active a {
  background: #ffd617;
  text-decoration: none;
}
.editor-tabs .container-fluid ul.tabs--primary.nav.nav-tabs li a {
  color: #404040;
}
.editor-tabs .container-fluid ul.tabs--primary.nav.nav-tabs li a:hover {
  cursor: pointer;
  background: #ffd617;
}
#learning-hub-propose-article-form input.error,
#learning-hub-propose-event-form input.error {
  border-color: #da2131;
}
#learning-hub-propose-article-form label.error,
#learning-hub-propose-event-form label.error {
  color: #da2131;
  margin: -10px 0 0;
  font-size: small;
}
#learning-hub-propose-event-form label#edit-propose-event-date-from-day-error,
#learning-hub-propose-event-form label#edit-propose-event-date-to-day-error {
  margin: -20px 0 10px;
}
#learning-hub-propose-article-form div#edit-propose-article-image-ajax-wrapper,
#learning-hub-propose-event-form div#edit-propose-event-image-ajax-wrapper,
#learning-hub-propose-event-form div#edit-propose-event-image-lists-ajax-wrapper {
  margin-bottom: 1.7em;
}
#learning-hub-propose-article-form input,
#learning-hub-propose-article-form .form-type-textarea,
#learning-hub-propose-event-form .form-type-textarea,
#learning-hub-propose-event-form input {
  margin-bottom: 5px;
}
#learning-hub-propose-article-form input[type="file"],
#learning-hub-propose-event-form input[type="file"] {
  display: block;
}
#learning-hub-propose-article-form .form-managed-file button,
#learning-hub-propose-event-form .form-managed-file button {
  padding: 10px 30px;
  margin-bottom: 5px;
}
#learning-hub-propose-article-form .form-managed-file button.btn-danger,
#learning-hub-propose-event-form .form-managed-file button.btn-danger {
  padding: 8px 30px;
}
#learning-hub-propose-article-form fieldset .panel-body,
#learning-hub-propose-event-form fieldset .panel-body {
  display: none;
}
#learning-hub-propose-article-form button.propose-article-button,
#learning-hub-propose-event-form button.propose-article-button {
  padding: 8px 40px;
  margin: 8px 0 15px;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date legend,
#learning-hub-propose-event-form fieldset#edit-propose-event-lists legend {
  font-size: 2rem;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date legend span,
#learning-hub-propose-event-form fieldset#edit-propose-event-lists legend span {
  display: block;
  margin-bottom: .556em;
  padding: 0;
  font-size: .889em;
  color: #404040;
  text-align: left;
  font-weight: 700;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body {
  padding: 0 25px;
  font-size: initial;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body,
#learning-hub-propose-event-form fieldset#edit-propose-event-lists .panel-body {
  display: block;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-lists .panel-body .help-block {
  margin-bottom: 20px;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-lists {
  margin-top: 20px;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body > .form-group > div {
  display: initial;
  margin-bottom: 0;
  border: none;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body > .form-group div.form-type-select > label {
  display: none;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body .form-type-date > div {
  display: inline;
  border: none;
  padding: 0;
  margin-right: 10px;
  margin-bottom: 0;
}
#learning-hub-propose-event-form fieldset#edit-propose-event-date .panel-body .form-type-select select {
  margin: 0;
}
#block-menu-menu-mobile-menu-landing-hub {
  display: none;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub {
  display: none;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub .block__title {
  display: none;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav {
  padding-bottom: 30px;
  padding-top: 20px;
  max-width: inherit;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #7d7d7d;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li a:focus {
  background: transparent;
  color: #ab0067;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li a:hover {
  background: transparent;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li ul.dropdown-menu {
  background: transparent;
  box-shadow: none;
  border: 0px;
  max-width: inherit;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li ul.dropdown-menu.open {
  display: block;
  position: relative;
  float: none;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li ul.dropdown-menu.open ul.menu.nav {
  max-width: inherit;
  padding-bottom: 0px;
  padding-top: 0px;
}
.mc-mm #block-menu-menu-mobile-menu-landing-hub ul.menu.nav li ul.dropdown-menu.open ul.menu.nav li a {
  padding-left: 30px;
}
.view-lh-search .views-field-search-api-excerpt {
  margin-bottom: 10px;
}
.view-lh-search .views-field-author,
.view-lh-search .views-field-field-lh-publishing-date {
  font-style: italic;
}
#lh-document-list-component .row.header {
  border-bottom: 1px solid #ddd;
}
#lh-document-list-component .row.file-item {
  font-size: .889em;
}
#lh-document-list-component .row.file-item div {
  margin: 15px auto;
}
#lh-document-list-component .row.file-item:hover {
  background-color: #f9f9f9;
}
#lh-document-list-component .row.file-item .file {
  display: block;
  margin: 0;
  padding: 10px;
  text-align: center;
  color: #fff;
  background-color: #18a0c7;
}
#lh-document-list-component .row.file-item .file:before,
#lh-document-list-component .row.file-item .file:after {
  content: none;
}
#lh-document-list-component .row.file-item .file img {
  display: none;
}
#lh-document-list-component .row.file-item .file a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
}
.breadcrumb__text {
  color: #fff;
  vertical-align: middle;
}
.field-name-field-lh-podcast audio {
  width: 100%;
}
.field-lh-podcast-download .file .file {
  padding: 0;
}
.hp-calls .view-lh-polls-list .view-content .hp-call-left .hp-call-deadline .circledata .circledata-wrapper span.circle-title {
  overflow-wrap: break-word;
  width: 99%;
}
article.node .paragraphs-item-lh-list-elements-component h2 {
  padding: 10px 30px;
  background: #e2e2e2;
  display: inline-block;
  font-size: 1.4em;
  margin-top: 35px;
  margin-bottom: 40px;
  color: #ab0067;
  width: auto;
  text-transform: uppercase;
}
.poll-container {
  margin-bottom: 30px;
}
.poll-container .poll-header,
.poll-container .poll-body {
  padding: 20px 40px;
  border: 1px solid #e5e6e6;
  border-top: none;
}
.poll-container .poll-header .ecl-form-label,
.poll-container .poll-body .ecl-form-label {
  position: relative;
  display: block;
}
.poll-container .poll-header .ecl-form-label:before,
.poll-container .poll-body .ecl-form-label:before {
  position: absolute;
  right: 0;
}
.poll-container .poll-header .ecl-button--form,
.poll-container .poll-body .ecl-button--form {
  padding: .5rem 1.5rem;
}
.poll-container .poll-header #edit-show-results,
.poll-container .poll-header #edit-show-results--2,
.poll-container .poll-body #edit-show-results,
.poll-container .poll-body #edit-show-results--2 {
  float: right;
}
.poll-container .poll-header #message,
.poll-container .poll-header .poll-message,
.poll-container .poll-body #message,
.poll-container .poll-body .poll-message {
  margin: 1rem 0;
}
.poll-container .poll-body button.btn.btn-default {
  display: block;
  margin: 0;
  padding: 10px 50px;
  text-align: center;
  color: #fff;
  background-color: #18a0c7;
  border: none;
}
.poll-container .poll-header {
  background: #872358;
  color: #fff;
  font-size: 1.6em;
  font-family: "ECSquareSansProMedium", Arial, Verdana, Geneva, sans-serif;
}
.paragraphs-item-lh-slide-component h2 {
  display: block;
}
.loopslider-item-wraper {
  min-height: 300px;
  float: left;
}
.podcast-image img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.lh-eu-login-menu {
  padding-bottom: 4rem;
}
.module-circle {
  background-size: cover;
  background-position: center center;
  border-radius: 50%;
  position: relative;
  width: 100%;
  padding-bottom: 100%;
}
.module-circle:before {
  content: "";
  display: block;
  position: absolute;
  border-radius: 50%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
section.node-footer .block .bottom-wrapper {
  background: #dfdfdf;
}
.page-node article.node {
  padding-bottom: 10px;
}
.search-form .btn.btn-primary {
  color: #fff;
  background-color: #18a0c7;
}
.search-form .btn.btn-primary:hover {
  background-color: #1a3951;
}
